.wrapper {
     padding: 176px 0 180px;
}
.top .content {
     padding: 0 50px 0;
}

/*MV*/
ul.slick-dots {
     bottom: 10px;
}
ul.slick-dots li {
     margin: 0 6px;
     background: #999;
     border-radius: 100px;
     width: 6px;
     height: 6px;
     display: inline-block;
}
ul.slick-dots li.slick-active {
     background: #000;
}

/*topics*/
.topics {
     padding: 100px 0 0;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: nowrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     justify-content: space-between;
}
.topicsInner {
     width: 330px;
     border-radius: 6px;
     border: 1px solid #dadada;
     text-align: left;
}
.topicsInner:nth-child(2) {
     margin: 0 30px;
}
.topicsTxt {
     padding: 10px 30px 30px;
}
.topicsInner a h2 {
     padding: 30px 0;
     color: #e97090;
     font-size: 18px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
     background: url(/common/images/bg_arrowRight.png) no-repeat center right;
     background-size: 6px auto;
}
.topicsInner img {
     border-radius: 6px 6px 0 0;
}

/*news*/
.news {
     padding: 100px 0 0;
}
.news h2 {
     padding: 0 0 30px;
     color: #e97090;
     font-size: 28px;
     font-family: 'EB Garamond', 'Sawarabi Mincho', sans-serif;
}
.news h2 span {
     padding: 0 0 0 20px;
     color: #666;
     font-size: 14px;
     font-family: 'Roboto', 'Noto Sans Japanese', 'Hiragino Kaku Gothic ProN','メイリオ', Verdana, 'Droid Sans', sans-serif;
}
.news .newsBox {
     padding: 0 0 20px;
}
.news .newsBox:last-child {
     border-bottom: 1px solid #dadada;
}
.news .newsBoxInner {
     padding: 20px 0 0;
     display: -webkit-box; /* Androidブラウザ用 */
     display: flex;
     flex-wrap: wrap;
     -webkit-box-pack: justify; /* Androidブラウザ用 */
     border-top: 1px solid #dadada;
}
.news .newsCategory {
     padding: 0 0 0 40px;
     color: #e97090;
     width: 160px;
     display: block;
}
.news .newsTitle {
     padding: 0 0 0 40px;
     color: #666;
     transition: all .4s;
}
.news .newsTitle a {
     color: #666;
}
.news .newsBoxInner:hover {
     cursor: pointer;
}
.news .newsBoxInner:hover .newsTitle {
  opacity: 0.6;
  text-decoration: underline;
}
.news .newsTxt {
     padding: 20px 0 0;
     display: none;
}



/*全体（800px以下）
***********************************************************/

@media screen and (max-width:800px) {
.wrapper {
     padding: 80px 0 180px;
}
.top .content {
     padding: 0 30px 0;
}
.mv {
}
.mv img {
     height: 55vw;
     object-fit: cover;
}
.topics {
     padding: 0 0 0;
     display: block;
}
.topicsInner {
     margin: 20px 0 0;
     width: 100%;
}
.topicsInner:first-child {
     margin: 40px 0 0;
}
.topicsInner:nth-child(2) {
     margin: 20px 0 0;
}
.topicsInner img {
     width: 100%;
}
.topicsTxt {
     padding: 10px 20px 20px;
}
.topicsInner a h2 {
     padding: 10px 0;
     font-size: 16px;
}
.topicsInner p {
}
.news {
     padding: 60px 0 0;
}
.news h2 {
     padding: 0 0 30px;
}
.news h2 span {
     padding: 0 0 0;
     display: block;
}
.news dl {
}
.news dl dt + dt {
     padding: 0 0 0 30px;
}
.news dl dd a {
     padding: 10px 0 0;
     width: 100%;
     display: block;
}
.news .newsTitle {
     padding: 10px 0 0;
     text-decoration: underline !important;
     width: 100%;
     display: block;
}
.footer02 h2 {
     padding: 0 0 30px;
}
.footer02 h2 span {
     padding: 0 0 0;
     display: block;
}

}

